/*
 Theme Name:     District Child
 Theme URI:      http://societyforvisualanthropology.org/
 Description:    SVA Theme
 Author:         Kyle McIntosh @ Popgun
 Author URI:     http://popgun.ca
 Template:       district
 Version:        1.0.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../district/style.css');

p, ul {
font-size: 13px;
line-height: 1.75em;
margin-bottom: 15px;
}


img {
	max-width:100%;
	height:auto;
	}
	
h1, h1 a, h2, h2 a, h3, h3 a, h4, h4 a, h5, h5 a, h6, h6 a, .ag-pricing-cost {
letter-spacing: -.5px !important;
}


h2,
.post h2.title {
	font-size:28px;
}

h3 {
font-size: 20px;
}
	
#supernav {
	position:relative;
	background:#111;
	z-index: 99999;
	}
	
#supernav .sf-menu {
	
	float:right;
	}
	
#supernav .sf-menu ul {
width: 160px;
margin-top:-20px;
}
	
#supernav .sf-menu > li a {
padding: 1.25em 2em 1.25em 0em;
line-height: 16px;
color: #CCC;
font-weight: bold;
}

#supernav .sf-menu > li a, #supernav .sf-menu > li a:active {
	color: #CCC;
}

#supernav .sf-menu > li a:hover {
	color: #a52c00;
}

#supernav .sf-menu li ul li a {
padding: 1.25em .75em;
color: #333;
}
	
#logo img {
display: block;
margin: 0 auto;
}

.container.top-nav {
z-index: 99998 !important;
padding-top:10px !important;;
}

#menu .sf-menu {
float: none;
margin:0 auto;
text-align: center;
}


#menu .sf-menu li {
	float:none;
	display: inline-block; 
}
#menu .sf-menu li > a {
font-weight: bold;
padding: 1em 1em 1.5em 0;
line-height: 16px;
}

#menu .sf-menu a, .sf-menu a:visited {
color: #a52c00;
}

#menu .sf-menu a:hover {
color: #555;
}

/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
  border-top-color: #999; /* edit this to suit design (no rgba in IE8) */
  border-top-color: rgba(204,204,204,.5);
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
  border-top-color: #999; /* edit this to suit design (no rgba in IE8) */
  border-top-color: rgba(100,100,100,.5);
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
  border-top-color: #999; /* edit this to suit design (no rgba in IE8) */
  border-top-color: rgba(255,255,255,.5);
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
  border-top-color: #999; /* edit this to suit design (no rgba in IE8) */
  border-top-color: rgba(204,204,204,.5);
}



.pagetitle {
background:#404040;
padding:15px 0;
}

.pagetitle h1 {
	color:#fff;
}

.bx-caption {
position:static;
font-size: 11px;
color: #fff;
padding: 5px 10px;
overflow: hidden;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
max-width: 80%;
}



ul#menu-media-festival > li a,
ul#menu-meetings > li a {
background: #222;
color:#fff;
padding:10px 30px 10px 10px;
}

ul#menu-media-festival li a:hover,
ul#menu-meetings li a:hover {
background: #000;
}	

ul#menu-media-festival.sf-menu li ul,
ul#menu-meetings.sf-menu li ul {
width:199px;
}


ul#menu-media-festival.sf-menu li:hover ul, ul#menu-media-festival.sf-menu li.sfHover ul,
ul#menu-meetings.sf-menu li:hover ul, ul#menu-meetings.sf-menu li.sfHover ul {
left: 0em;
top: 3.6em;
z-index: 99;
}

ul#menu-media-festival.sf-menu li ul li a:hover,
ul#menu-meetings.sf-menu li ul li a:hover {
background: #000 !important;
}

ul#menu-media-festival-1 > li a {
padding:10px 30px 10px 10px;
}


ul#menu-media-festival-1.sf-menu li:hover ul, ul#menu-media-festival-1.sf-menu li.sfHover ul {
left: 0em;
top: 3.6em;
z-index: 99;
}

ul#menu-media-festival-1.sf-menu li ul {
width:199px;
}

.conferencegallery {
	margin-bottom:50px;
	}


.conferencegallery img {
	width:124px;
	display: block;
	float:left;
	margin:5px;
	}
	
.container.top-nav {
    z-index: 998 !important;
}

@media only screen and (max-width: 767px) {

#supernav {
	display:none;
	}	
	
.conferencegallery img {
	width:85px;
	}
	
}